[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: this all this xxx-jp nonsense (was: Re: ITP: grep-ja)

At Wed, 1 Sep 1999 13:07:57 -0500,
David Welton <davidw@master.debian.org> wrote:

> > Becase new tcl/tk8.1 is inmplementing Unicode support, we will be not
> > to need -ja. But tcl/tk8.1 is not currently released and dupload to
> > Debian, too. So I need to dupload them to Debian as temporary needs.
> > (I think of Debian as the pool of all free software, not of Debian-JP.)
> Debian is skipping 8.1 and going to 8.2, which has been uploaded.

I'm sorry about missing your effort.
I prepared for an entrance examination so I was busy.

OK. Now I'm checking for the new version.
Masato Taruishi <taru@debian.org>

Reply to: